package com.yd.api.practitioner.vo.login;

import com.yd.api.result.CommonResult;

/**
 * @author xxy
 */
public class CanSeeSalaryListResponseVO {
    private Long canSeeSalaryList;
    private CommonResult commonResult;


    /**
     * 获取
     *
     * @return the canSeeSalaryList
     */
    public Long getCanSeeSalaryList() {
        return this.canSeeSalaryList;
    }

    /**
     * 设置
     *
     * @param canSeeSalaryList the  to set
     */
    public void setCanSeeSalaryList(Long canSeeSalaryList) {
        this.canSeeSalaryList = canSeeSalaryList;
    }

    /**
     * 获取
     *
     * @return the commonResult
     */
    public CommonResult getCommonResult() {
        return this.commonResult;
    }

    /**
     * 设置
     *
     * @param commonResult the  to set
     */
    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }

    @Override
    public String toString() {
        return "CanSeeSalaryListResponseVO{" +
                "canSeeSalaryList=" + canSeeSalaryList +
                ", commonResult=" + commonResult +
                '}';
    }
}
